Elite Games - Свобода среди звезд!
.
  » Xtended .7 : Информация + Инсталляция + FAQ | страница 4
Конференция предназначена для общения пилотов. Для удобства она разделена на каналы, каждый из которых посвящен определенной игре. Пожалуйста, открывайте темы только в соответствующих каналах и после того, как убедитесь, что данный вопрос не обсуждался ранее.

Поиск | Правила конференции | Фотоальбом | Регистрация | Список пилотов | Профиль | Войти и проверить личные сообщения | Вход

   Страница 4 из 6
На страницу: Пред.  1, 2, 3, 4, 5, 6  След. | Все страницы
Поиск в этой теме:
Канал X3: Reunion » Модовый и скриптовый отсек X3: Reunion: «Xtended .7 : Информация + Инсталляция + FAQ»
Dimmell
 88 EGP

Рейтинг канала: 4(77)
Репутация: 10
Сообщения: 772
Откуда: Минск
Зарегистрирован: 31.01.2010
Katapult :
Необходимо также установить XtendedModScripts+Patch-0.7.3.7z что является установкой скриптов.

Зачем тебе скрипты от 0.7.3? Все входит в 0.7.5 FULL, только русик отдельно поищи, уже не помню где.
    Добавлено: 22:55 20-02-2011   
Katapult
 





Dimmell :

Зачем тебе скрипты от 0.7.3? Все входит в 0.7.5 FULL, только русик отдельно поищи, уже не помню где.


По 2-м причинам:

1. Я пробовал установить на чистую 2.5 игру мод 0.75, но игра вылетала в первой же миссии Гонеров.

2. Первая страница этого топика
"Инсталляция мода:
ВЫ ДОЛЖНЫ СКАЧАТЬ И УСТАНОВИТЬ ОБА ПАКЕТА - И ПАКЕТ МОДА, И ПАКЕТ СКРИПТОВ!"
    Добавлено: 14:52 22-02-2011   
Dimmell
 88 EGP

Рейтинг канала: 4(77)
Репутация: 10
Сообщения: 772
Откуда: Минск
Зарегистрирован: 31.01.2010
Katapult :
1. Я пробовал установить на чистую 2.5 игру мод 0.75, но игра вылетала в первой же миссии Гонеров.

у меня на лицензии не вылетала и не вылетает.
А зачем называть пакет инсталятора 0.7.5 FULL, если на него должны еще ставится скрипты от 0.7.3? Подозрение.
В посте есть также строки
Полная (с нуля) инсталляция мода версии 0.7.4
http://downloads.thexuniverse.us/downloads/XTM_0.7.5_Full.exe - ХТМ 0.7.5 полная версия.

Последний раз редактировалось: Dimmell (15:44 22-02-2011), всего редактировалось 1 раз
    Добавлено: 15:42 22-02-2011   
Katapult
 





Dimmell :

А зачем называть пакет инсталятора 0.7.5 FULL, если на него должны еще ставится скрипты от 0.7.3? Подозрение.


Очень хороший вопрос! Знаете, читая это описание у меня создалось полное ощущение, что написано оно марсианами.
Логично же написать, что: Для установки Extended вам нужно скачать и установить 0.7.5 FULL

И казалось бы все! Проблемы нет и не было, но не все так просто.

В инструкции по установке мода написано:
*Теперь можно приступать к инсталляции пакета скриптов. Запустите Инсталлятор Cycrow.
* Нажмите кнопку "Установить Новый Скрипт" и укажите пакет скриптов в качестве объекта установки.
    Добавлено: 18:22 22-02-2011   
alex_beckett
 65 EGP

Рейтинг канала: 4(92)
Репутация: 10
Сообщения: 199
Откуда: с кудыкиных гор
Зарегистрирован: 14.02.2008
Katapult :

Очень хороший вопрос! Знаете, читая это описание у меня создалось полное ощущение, что написано оно марсианами.
Логично же написать, что: Для установки Extended вам нужно скачать и установить 0.7.5 FULL

И казалось бы все! Проблемы нет и не было, но не все так просто.

В инструкции по установке мода написано:
*Теперь можно приступать к инсталляции пакета скриптов. Запустите Инсталлятор Cycrow.
* Нажмите кнопку "Установить Новый Скрипт" и укажите пакет скриптов в качестве объекта установки.


Руководство, ЕМНИП, писалось для версии 0.7.3, если не вообще для 0.7.2.
Ставь 0.7.5 FULL на чистую игру, патченную до 2.5 КУМУЛЯТИВНЫМ патчем 1.0-2.5, и будет тебе щастье. Подмигиваю Ну, или можешь извратиться, и на 0.7а последовательно накатить патчи 0.7.3, 0.7.4, 0.7.5 Гы-гы В таком варианте тоже все работает. Если после этого все равно не работает - либо у тебя левая игра, либо ты ставишь что-то несовместимое из модов/скриптов - в любом случае, к самому ХТМ проблема отношения не имеет.
    Добавлено: 00:37 23-02-2011   
Desperado
 





Года 3 не играл, и тут решил снова полетать. Поставил версию 2.5 от НД и сверху на чистую игру XTM 0.7.5 FULL.
При этом куча названий стала "readtext". Установкой перевода для xtm 0.7.5 это не лечится. НО если запускать с параметром language 44 все по английски читается.
Раньше вроде таких проблем не было Расстроен Хелп.
    Добавлено: 19:33 21-03-2011   
alex_beckett
 65 EGP

Рейтинг канала: 4(92)
Репутация: 10
Сообщения: 199
Откуда: с кудыкиных гор
Зарегистрирован: 14.02.2008
Что за "версию 2.5 от НД"? НД версия 2.0, причем кривая. Я ж постом выше русским по белому написал: пропатчить КУМУЛЯТИВНЫМ патчем 1.0-2.5
ХТМ, кста, откуда скачан?

Последний раз редактировалось: alex_beckett (19:32 22-03-2011), всего редактировалось 1 раз
    Добавлено: 19:32 22-03-2011   
Desperado
 





Вообще-то речь и шла о пропатченой версии до 2.5.

Еще я пробовал Gold версию (ставит Reunion и Terran Conflict обе в версии 2.5 сразу) - результат одинаковый, проблема описанная выше сохраняется.

Качал с thexuniverse.com
    Добавлено: 11:38 01-04-2011   
alex_beckett
 65 EGP

Рейтинг канала: 4(92)
Репутация: 10
Сообщения: 199
Откуда: с кудыкиных гор
Зарегистрирован: 14.02.2008
А твои ридтексты - из ХТМа, или из оригиналки, не знаешь? Просто я ни разу не слышал про такую проблему именно перевода ХТМ. Может, EG-перевод для мода не поладил с НД-шной локализацией? Попробуй накатить EG-перевод для оригиналки, и уже опосля него - перевод для мода.
    Добавлено: 20:58 04-04-2011   
Raff$21
 50 EGP

Репутация: 0
Сообщения: 20
Откуда: г. Балахна
Зарегистрирован: 04.01.2008
Desperado :
Поставил версию 2.5 от НД и сверху на чистую игру XTM 0.7.5 FULL.
При этом куча названий стала "readtext". Установкой перевода для xtm 0.7.5 это не лечится. НО если запускать с параметром language 44 все по английски читается.
Раньше вроде таких проблем не было Расстроен Хелп.

Вот и меня такая проблема(
    Добавлено: 10:40 07-04-2011   
painkiller-tes
 55 EGP

Рейтинг канала: 2(16)
Репутация: 2
Сообщения: 131
Откуда: Украина, Киев
Зарегистрирован: 07.06.2010
Raff$21 :
Desperado :
Поставил версию 2.5 от НД и сверху на чистую игру XTM 0.7.5 FULL.
При этом куча названий стала "readtext". Установкой перевода для xtm 0.7.5 это не лечится. НО если запускать с параметром language 44 все по английски читается.
Раньше вроде таких проблем не было Расстроен Хелп.

Вот и меня такая проблема(

Что, прям сразу 2.5? Ни разу не видел Ух ты!..
Лучше найди себе 2.0 НД-шную, ставь патчи 2.02, потом 2.5 или сразу кумулятив 1.4-2.5, потом, если хочешь, бонус пак, потом ХТМ, потом перевод, потом можешь ставить другие скрипты. У меня все работало на ура.
_________________
Ксеноны, Хааки, Телади, Бороны, Аргонцы, Параниды, Сплиты... А люди, люди где?)

Последний раз редактировалось: painkiller-tes (18:18 22-04-2011), всего редактировалось 1 раз
    Добавлено: 18:17 22-04-2011   
El.
 80 EGP

Рейтинг канала: 2(17)
Репутация: 2
Сообщения: 420
Откуда: Сектор Земля. МКС Киев.
Зарегистрирован: 16.06.2008
Схожая проблема - в меню текст отсутствует.
    Добавлено: 08:34 24-04-2011   
painkiller-tes
 55 EGP

Рейтинг канала: 2(16)
Репутация: 2
Сообщения: 131
Откуда: Украина, Киев
Зарегистрирован: 07.06.2010
Farnak :
Схожая проблема - в меню текст отсутствует.

Вот тебе исправление. Ставишь в папку, напр D:\Program Files\X3\tex\true.

1125.rar
 Описание:
 Имя файла:  1125.rar
 Размер файла:  114.53 KB
 Скачано:  962 раз(а)

_________________
Ксеноны, Хааки, Телади, Бороны, Аргонцы, Параниды, Сплиты... А люди, люди где?)

Последний раз редактировалось: painkiller-tes (11:16 24-04-2011), всего редактировалось 1 раз
    Добавлено: 11:16 24-04-2011   
Sidorenko
 40 EGP

Репутация: 0
Сообщения: 21

Зарегистрирован: 21.02.2011
ребята, скажите пожалуйста, какая версия xtenda последняя?
    Добавлено: 12:12 25-04-2011   
istorik
 405 EGP


Модератор
Рейтинг канала: 2(18)
Репутация: 75
Сообщения: 1057
Откуда: Андромеда
Зарегистрирован: 18.02.2010
0.7.5
http://downloads.thexuniverse.us/downloads/XTM_0.7.5_Full.exe

Поверх перевод ЕГ:

http://www.elite-games.ru/conference/download.php?id=1608
_________________
Я Вам сейчас расскажу историю...
    Добавлено: 12:22 25-04-2011   
Sidorenko
 40 EGP

Репутация: 0
Сообщения: 21

Зарегистрирован: 21.02.2011
спасибо. собственно как я понимаю, для корректной установки мои действия должны быть следующими.

имею диск x3 от НД с версией 2.0
имею патч кумулятивный с 1.0 до 2.5
имею 0.7.5 икстенда
имею ЕГ перевод.
имею бонус пак последний.

собственно ставлю НД версию.
потом ставлю кумулятивный патч 1.0 до 2.5
потом ставлю бонус пак.
потом ставлю extend 0.7.5 full
потом ставлю перевод от ЕГ
начинаю новую игру.

так ???
    Добавлено: 12:31 25-04-2011   
istorik
 405 EGP


Модератор
Рейтинг канала: 2(18)
Репутация: 75
Сообщения: 1057
Откуда: Андромеда
Зарегистрирован: 18.02.2010
Абсолютно верно.

Только те сохранки, которые у вас сейчас есть скопируйте отдельно, на случай если захотите потом чистую продолжить. Сохранки от чистой игры не совместимы с Xtended.
_________________
Я Вам сейчас расскажу историю...
    Добавлено: 12:37 25-04-2011   
Sidorenko
 40 EGP

Репутация: 0
Сообщения: 21

Зарегистрирован: 21.02.2011
еще такой вопросик, если надо будет потру.
Собственно инета дома нету, качаю на работе Расстроен
Где бы посмотреть ПОЛНОЕ описание изменений по сравнению с оригинальной игрой?

надо для того, чтобы определить, какие скрипты\моды мне потребуется докачать еще и проверить их совместимость с XTM
    Добавлено: 13:59 25-04-2011   
Gannibal
 1450 EGP


Модератор
Репутация: 273
Сообщения: 9628
Откуда: ЯНАО, Новый Уругвай
Зарегистрирован: 14.10.2006
Sidorenko :
Где бы посмотреть ПОЛНОЕ описание изменений по сравнению с оригинальной игрой?

А чем Вам первый пост не нравится? Там описаны особенности ХТМа...
_________________
В России дураков много, а умных ещё больше...
    Добавлено: 14:07 25-04-2011   
Sidorenko
 40 EGP

Репутация: 0
Сообщения: 21

Зарегистрирован: 21.02.2011
Gannibal :
А чем Вам первый пост не нравится? Там описаны особенности ХТМа...

ну там очень сжато. мне бы хотелось увидеть что то в виде:
" реализована стыковка TS к TL в основной отсек"
" реализована новая сюжетка, которую можно сыграть начав тем то"

как то так.

Ребята, а не можете сказать, тут нарыл в инфе по Xtend, что миссии по Штабквартире недоступны в стартовых позициях созданными создателями мода и что надо использовать скрипт для того чтобы Штаб квартира и Гиперион появились в продаже.
1). Собственно насколько достоверна такая информация в отношении 0.7.5 версии мода?
2). И как ни печально, ссылки на пресловутый скрипт уже являются битыми, где можно достать этот скрипт?

Последний раз редактировалось: Sidorenko (15:09 25-04-2011), всего редактировалось 1 раз
    Добавлено: 14:35 25-04-2011   
Канал X3: Reunion -> Модовый и скриптовый отсек X3: Reunion: «Xtended .7 : Информация + Инсталляция + FAQ»
На страницу: Пред.  1, 2, 3, 4, 5, 6  След. | Все страницы
  
Показать: 
Предыдущая тема | Следующая тема |
К списку каналов | Наверх страницы
Цитата не в тему: йаду Фалкону, через клизму и флудим дальше...(Осьма)

  » Xtended .7 : Информация + Инсталляция + FAQ | страница 4
Каналы: Новости | Elite | Elite: Dangerous | Freelancer | Star Citizen | X-Tension/X-BTF | X2: The Threat | X3: Reunion | X3: Terran Conflict | X Rebirth | X4: Foundations | EVE Online | Orbiter | Kerbal Space Program | Evochron | VoidExpanse | Космические Миры | Онлайновые игры | Другие игры | Цифровая дистрибуция | play.elite-games.ru | ЗВ 2: Гражданская война | Творчество | Железо | Игра Мечты | Сайт
   Дизайн Elite Games V5 beta.18